# Function fetchCyberlinkSyncStats

- fetchCyberlinkSyncStats(cyberIndexUrl, particleCid, timestampFrom): Promise<{
  count: number;
  firstTimestamp: number;
  isFrom: boolean;
  lastLinkedParticle: string;
  lastTimestamp: number;
  }>

- #### Parameters

  - cyberIndexUrl: string
  - particleCid: string
  - timestampFrom: number

  #### Returns Promise<{
  count: number;
  firstTimestamp: number;
  isFrom: boolean;
  lastLinkedParticle: string;
  lastTimestamp: number;
  }>

  - Defined in work/deeplinks/deeplinks/imports/cyber/backend/services/dataSource/blockchain/requests.ts:187